
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100&display=swap');





.nav {
  
  width: 100%;
  background-color: black;
  height: 80px;
}



p {
	font-family: 'Raleway', sans-serif;
}

h1 {
	font-family: 'Raleway', sans-serif;
}

h4 {
	font-family: 'Raleway', sans-serif;
}

h2 {
	font-family: 'Raleway', sans-serif;
}

.wrap_nav {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding-top: 30px;
}

.logo img{
  max-width: 355px;
}


.menu ul{
  list-style: none; /*убираем маркеры списка*/
  margin: 0; /*убираем верхнее и нижнее поле, равное 1em*/
  padding-left: 0; /*убираем левый отступ, равный 40px*/
  display: flex;
}

.menu a {
  text-decoration: none;
  margin-left: 25px;
  color: #fff;
  font-size: 20px;
  font-family: cursive;
}

.sold_item_name p {
	font-family: cursive;
}

.main_web {
    display: block;
    
    margin: 0 auto;
    width: 100%;
}
.main_web img {
  display: block;
    
    margin: 0 auto;
    width: 100%;
}

.text_main_gif {
  position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 90%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    z-index: 100;
    max-width: 1120px;
}

  /* Full height .main_gif {
  display: block;
  position: relative;
}
*/

.floating-button {
	text-decoration: none;
	display: inline-block;
	width: 180px;
	height: 80px;
	line-height: 80px;
	border-radius: 45px;
	margin: 10px 20px;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 3px;
	font-weight: 600;
	color: #524f4e;
	background: white;
	box-shadow: 0 8px 15px rgba(0, 0, 0, .1);
	transition: .3s;
  }
  .floating-button:hover {
	background: #2EE59D;
	box-shadow: 0 15px 20px rgba(46, 229, 157, .4);
	color: white;
	transform: translateY(-7px);
  }

.wrap_main_gif {
  width: 100%;
  background-color: black;
  height: 100%;
  padding-top: 100px;
  display: flex;
  justify-content: center;
  padding-bottom: 50px;
  
}

.wrap_main_text {
	width: 25%;
	padding: 40px;
	text-align: center;
	line-height: 2;
}

.wrap_main_gif p{
	color: #fff;
	font-family: cursive;
}

.wrap_main_text h2{
	color: #fff;
}

.text_main_gif h1  {
  color: #fff;
}
.text_main_gif p  {
  color: #fff;
  padding-bottom: 25px;
}

.sold_item_name {
	font-weight: 500;
}
.main_but {
  color: #fff;
  border: 1px solid #fff;
  padding: 10px;
  text-decoration: none;
}
.main_but_product {
  color: black;
  border: 1px solid black;
  padding: 10px;
  text-decoration: none;
  background: #e3e3e3;
}

.wrapper {
  
  margin: 0 auto;
  background-color: #fff;
}

.wrapper_footer {
  max-width: 1180px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.wrap_sold {
  padding-top: 90px;
  padding-bottom: 90px;
    
}
.wrap_sold h1 {
  text-align: center;
}

h4 {
  font-weight: 700;
    text-align: center;
    opacity: .75;
    padding-bottom: 15px;
    margin-bottom: 30px;
    position: relative;
	font-size: 40px;
	font-family: cursive;
}

.sold {
  max-width: 100%;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0 auto;
  justify-content: center;
}

.full_deck_wrap {
  justify-content: space-around;
  display: flex;
  padding-top: 20px;
  padding-bottom: 55px;
  width: 75%;
  margin: 0 auto;
}

.sold_item_img img{
  max-width: 400px;
  margin: 15px;
}

.sold_item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.fuul_desk_item {
  max-width: 596px;
  
  width: 526px;
  height: 296px;
 

}

h2 {
  color: #fff;
  font-family: cursive;
}

.full_desc_item_text {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 10%;
}

.paralax_wrap {
  height: 556px;
  width: 100%;
  background: url(https://cdn.shopify.com/s/files/1/0368/5534/9307/files/3_4480x.jpg?v=1613776202);
}

footer {
  position: relative;
  background-color: #000;
  color: #e3e3e3;
  height: 150px;
}
.menu_footer ul{
  padding: 20px;
  margin: 0px;
  list-style: none; /*убираем маркеры списка*/
}

.menu_footer li {
  padding: 10px;
}



.wrap_product {
  display: flex;
  padding-top: 100px;
}

.text_product {
  padding-top: 70px;
  text-align: center;
}

.wrap_about {
  width: 60%;
  margin: 0 auto;
 padding-top: 150px;
  text-align: center;
}

.wrap_about img {
  max-width: 60%;
  
}

.wrap_about p {
  max-width: 60%;
  text-align: center;
  margin: 0 auto;
}

.parallax {
  /* The image used */
  background-image: url('../images/logo_2.JPG');

  /* Full height */
  height: 800px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* Это стилизация для конкретного примера, вы можете стилизировать под свой макет */ 
.change-photos {
  width: 350px;
  padding: 10px;
}
.change-photos .change-photo img {
  width: 100%;
  height: 280px;
  object-fit: cover;
}

/* Сразу скрываем вторую картинку */
.change-photos .change-photo:nth-of-type(2) {
  display: none;
}

/* При наведении курсора на родительский класс change-photos первую картинку скрываем, а вторую показываем */

.change-photos:hover .change-photo:nth-of-type(1) {
  display: none;
}

.change-photos:hover .change-photo:nth-of-type(2) {
  display: block;
}

.change-photos:hover {
  cursor: pointer;
}

.slid_img {
  max-width: 350px;
  height: 250px;
  margin: 0;
}

.slid_img img{
  max-width: 350px;
  height: 250px;
}

.wrap_slid {
  max-width: 100%;
  width: 100%;
}

.menu_footer {
  padding-left: 100px;
}

.main_text {
  padding-top: 100px;
  margin: 0 auto;
  width: 40%;
  

}

.main_text h2 {
  color: black;
}

.main_text_img {
  text-align: center;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
	padding-top: 50px;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom:1;
}

.container {
	width: 100%;
	position: relative;
	
}

.container > header {
	width: 90%;
	max-width: 1240px;
	margin: 0 auto;
	position: relative;
	
}

.container > header h1 {
	font-size: 34px;
	line-height: 38px;
	margin: 0;
	font-weight: 700;
	color: #333;
	float: left;
}

.container > header h1 span {
	display: block;
	font-size: 20px;
	line-height: 26px;
	font-weight: 300;
}

/* Header Style */
.codrops-top {
	line-height: 24px;
	font-size: 11px;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}

.codrops-top a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.8);
	color: #000;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

/* Demo Buttons Style */
.codrops-demos {
	float: right;
	padding-top: 10px;
}

.codrops-demos a {
    display: inline-block;
    margin: 10px;
    color: #666;
    font-weight: 700;
    line-height: 30px;
    border-bottom: 4px solid transparent;
}

.codrops-demos a:hover {
	color: #000;
	border-color: #000;
}

.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	color: #aaa;
	border-color: #aaa;
}

@import url('demo.css');

.mi-slider {
	position: relative;
	margin-top: 30px;
	height: 490px;
}

.mi-slider ul {
	list-style-type: none;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 140px;
	overflow: hidden;
	text-align: center;
	pointer-events: none;
}

.no-js .mi-slider ul {
	position: relative;
	left: auto;
	bottom: auto;
	margin: 0;
	overflow: visible;
}

.mi-slider ul.mi-current {
	pointer-events: auto;
}

.mi-slider ul li {
	display: inline-block;
	padding: 20px;
	width: 20%;
	max-width: 300px;
	-webkit-transform: translateX(600%);
	transform: translateX(600%);
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

.no-js .mi-slider ul li {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.mi-slider ul li a,
.mi-slider ul li img {
	display: block;
	margin: 0 auto;
}

.mi-slider ul li a {
	outline: none;
	cursor: pointer;
}

.mi-slider ul li img {
	max-width: 100%;
	border: none;
}

.mi-slider ul li h4 {
	display: inline-block;
	font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
	font-style: italic;
	font-weight: 400;
	font-size: 18px;
	padding: 20px 10px 0;
}

.mi-slider ul li:hover {
	opacity: 0.7;
} 

.mi-slider nav {
	position: relative;
	top: 355px;
	text-align: center;
	max-width: 800px;
	margin: 0 auto;
	border-top: 5px solid #333;
}

.no-js nav {
	display: none;
}

.mi-slider nav a {
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 5px;
	padding: 40px 30px 30px 34px;
	position: relative;
	color: #888;
	outline: none;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
}

.mi-slider nav a:hover,
.mi-slider nav a.mi-selected {
	color: #000;
}

.mi-slider nav a.mi-selected:after,
.mi-slider nav a.mi-selected:before {
	content: '';
	position: absolute;
	top: -5px;
	border: solid transparent;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.mi-slider nav a.mi-selected:after {
	border-color: transparent;
	border-top-color: #fff;
	border-width: 20px;
	left: 50%;
	margin-left: -20px;
}

.mi-slider nav a.mi-selected:before {
	border-color: transparent;
	border-top-color: #333;
	border-width: 27px;
	left: 50%;
	margin-left: -27px;
}

/* Move classes and animations */

.mi-slider ul:first-child li,
.no-js .mi-slider ul li {
	-webkit-animation: scaleUp 350ms ease-in-out both;
	animation: scaleUp 350ms ease-in-out both;
}

@-webkit-keyframes scaleUp {
	0% { -webkit-transform: translateX(0) scale(0); }
	100% { -webkit-transform: translateX(0) scale(1); }
}

@keyframes scaleUp {
	0% { transform: translateX(0) scale(0); }
	100% { transform: translateX(0) scale(1); }
}

.mi-slider ul:first-child li:first-child {
	-webkit-animation-delay: 90ms;
	animation-delay: 90ms;
}

.mi-slider ul:first-child li:nth-child(2) {
	-webkit-animation-delay: 180ms;
	animation-delay: 180ms;
}

.mi-slider ul:first-child li:nth-child(3) {
	-webkit-animation-delay: 270ms;
	animation-delay: 270ms;
}

.mi-slider ul:first-child li:nth-child(4) {
	-webkit-animation-delay: 360ms;
	animation-delay: 360ms;
}

/* moveFromRight */

.mi-slider ul.mi-moveFromRight li {
	-webkit-animation: moveFromRight 350ms ease-in-out both;
	animation: moveFromRight 350ms ease-in-out both;
}

/* moveFromLeft */

.mi-slider ul.mi-moveFromLeft li {
	-webkit-animation: moveFromLeft 350ms ease-in-out both;
	animation: moveFromLeft 350ms ease-in-out both;
}

/* moveToRight */

.mi-slider ul.mi-moveToRight li {
	-webkit-animation: moveToRight 350ms ease-in-out both;
	animation: moveToRight 350ms ease-in-out both;
}

/* moveToLeft */

.mi-slider ul.mi-moveToLeft li {
	-webkit-animation: moveToLeft 350ms ease-in-out both;
	animation: moveToLeft 350ms ease-in-out both;
}

/* Animation Delays */

.mi-slider ul.mi-moveToLeft li:first-child,
.mi-slider ul.mi-moveFromRight li:first-child,
.mi-slider ul.mi-moveToRight li:nth-child(4),
.mi-slider ul.mi-moveFromLeft li:nth-child(4) {
	-webkit-animation-delay: 0ms;
	animation-delay: 0ms;
}

.mi-slider ul.mi-moveToLeft li:nth-child(2),
.mi-slider ul.mi-moveFromRight li:nth-child(2),
.mi-slider ul.mi-moveToRight li:nth-child(3),
.mi-slider ul.mi-moveFromLeft li:nth-child(3) {
	-webkit-animation-delay: 90ms;
	animation-delay: 90ms;
}

.mi-slider ul.mi-moveToLeft li:nth-child(3),
.mi-slider ul.mi-moveFromRight li:nth-child(3),
.mi-slider ul.mi-moveToRight li:nth-child(2),
.mi-slider ul.mi-moveFromLeft li:nth-child(2) {
	-webkit-animation-delay: 180ms;
	animation-delay: 180ms;
}

.mi-slider ul.mi-moveToLeft li:nth-child(4),
.mi-slider ul.mi-moveFromRight li:nth-child(4),
.mi-slider ul.mi-moveToRight li:first-child,
.mi-slider ul.mi-moveFromLeft li:first-child  {
	-webkit-animation-delay: 270ms;
	animation-delay: 270ms;
}

/* Animations */

@-webkit-keyframes moveFromRight {
	0% { -webkit-transform: translateX(600%); }
	100% { -webkit-transform: translateX(0%); }
}

@-webkit-keyframes moveFromLeft {
	0% { -webkit-transform: translateX(-600%); }
	100% { -webkit-transform: translateX(0%); }
}

@-webkit-keyframes moveToRight {
	0% { -webkit-transform: translateX(0%); }
	100% { -webkit-transform: translateX(600%); }
}

@-webkit-keyframes moveToLeft {
	0% { -webkit-transform: translateX(0%); }
	100% { -webkit-transform: translateX(-600%); }
}

@keyframes moveFromRight {
	0% { transform: translateX(600%); }
	100% { transform: translateX(0); }
}

@keyframes moveFromLeft {
	0% { transform: translateX(-600%); }
	100% { transform: translateX(0); }
}

@keyframes moveToRight {
	0% { transform: translateX(0%); }
	100% { transform: translateX(600%); }
}

@keyframes moveToLeft {
	0% { transform: translateX(0%); }
	100% { transform: translateX(-600%); }
}

.mi-slider {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Media Queries */
@media screen and (max-width: 910px){
	.mi-slider nav {
		max-width: 90%;
	}
	.mi-slider nav a {
		font-size: 12px;
		padding: 40px 10px 30px 14px;
	}
}

@media screen and (max-width: 740px){
	.mi-slider {
		height: 300px;
	}
	.mi-slider nav {
		top: 220px;
	}
}

@media screen and (max-width: 490px){ 
	.mi-slider {
		text-align: center;
		height: auto;
	}

	.mi-slider ul {
		position: relative;
		display: inline;
		bottom: auto;
		pointer-events: auto;
	}

	.mi-slider ul li {
		-webkit-animation: none !important;
		animation: none !important;
		-webkit-transform: translateX(0) !important;
		transform: translateX(0) !important;
		padding: 10px 3px;
		min-width: 140px;
	}

	.mi-slider nav {
		display: none;
	}
}

.next img{
	max-width: 20px;
	width: 20px;
} 

@media  screen and (max-width: 525px) {
	.wrap_nav {
		display: block;
		width: 95%;
		padding-top: 90px;
	}
	.sold {
		display: block;
	}

	.full_deck_wrap {
		display: block;
		width: 90%;
	}
	.gift_12  {
		width: 400px;
	}
	

	.main_text_img img{
		width: 300px;
	}
	
	.parallax {
		background-image: url(../images/logo_2.JPG);

	}
	.full_deck_wrap {
		padding: 0px;
	}
	.fuul_desk_item {
		height: 220px;
	}
  }

  .menu_footer a{
	color: white;
	font-family: cursive;
  }

  .map {
	display: flex;
	justify-content: center;
	padding-bottom: 30px;
	
  }

  .map_text {
	font-size: 20px;
	line-height: 2;
	padding: 30px;
	font-family: cursive;
  }

  .map_text h2 {
	color: #000;
	padding-left: 40px;
	font-family: cursive;
  }
  .map_text ul {
	list-style: none;
  }

  .vstavka {
	height: 50px;
	background-color: #fff;
	padding-top: 70px;
  }

  .vstavka h2 {
	color: #000;
	text-align: center;
  }

  .wrap_main_gif img {
	width: 730px;
  }

 .but_back {
	padding-left: 100px;
    padding-top: 30px;
 }

 .but_back a{
	font-size: 25px;
	text-decoration: none;
	color: #000;
 }
 
 .map_map {
	width: 600px;
 }

 @media  screen and (max-width: 525px) {
	.wrap_main_gif img {
		display: none;
	}
 }

 @media  screen and (max-width: 525px) {
	.wrap_main_text {
		width: 100%;
	}
	.map {
		display: block;
        max-width: 350px;
	}
	
	.menu ul {
	    display: contents;
	}
	
	.map_map {
	    width: 100%;
	    display: flex;
        justify-content: center;
	    
       }
       
       .vstavka {
        height: 80px;
        background-color: #fff;
        padding-top: 120px;
    }
    .menu {
       text-align: center; 
    }
	

	.menu a {
		text-decoration: none;
	
		color: black;
		font-size: 18px;
		font-family: cursive;
		 padding: 10px;
	}
	.gift_12 {
	    display: none;
	}
 }